        /* Establecer margen en todas las celdas de la tabla */
        table {
            border-collapse: collapse; /* Fusionar los bordes de las celdas */
        }

        th {
            padding: 10px; /* Añadir margen interno (espacio) a las celdas */
            border: 1px solid #ccc; /* Borde para las celdas */
            margin: 5px; /* Margen externo alrededor de cada celda */
        }    
        
        input[type="text"] {
            /* width: 80%;  Ancho completo para dispositivos móviles */
            padding: 10px;
            margin-bottom: 10px;
            
            font-size: 18px;
        }   
        
        textarea {
           /* width: 80%;  Ancho completo para dispositivos móviles */
            padding: 10px;
            margin-bottom: 10px;
            border: 1px solid #ccc;
            font-size: 18px;
        }   
    
        select {
           /* width: 80%;  Ancho completo para dispositivos móviles */
            padding: 10px;
            margin-bottom: 10px;
            border: 1px solid #ccc;
            font-size: 18px;
        }   
       
         .whatsapp-button:hover {
            transform: scale(1.2);
        }
        
        .titulo_azul {
            color: #223668;
            font-family: Arial, sans-serif;
            font-size: 30px;
        }
        
        .titulo_blanco {
            color: white;
            font-family: Arial, sans-serif;
            font-size: 30px;
        }
        
        .titulo_blanco_15 {
            color: white;
            font-family: Arial, sans-serif;
            font-size: 15px;
        }
        
        .texto_celda {
            color: black;
            font-family: Arial, sans-serif;
            font-size: 20px;
        }
        
        .texto_celda_rojo {
            color: red;
            font-family: Arial, sans-serif;
            font-size: 20px;
        }
        
        .texto_registro {
            color: #223668;
            font-family: Arial, sans-serif;
            font-size: 25px;
        }
        
        .contenido-celda {
            padding: 10px; /* Aplica relleno a los elementos con la clase 'contenido-celda' */
            margin: 5px; /* Aplica margen a los elementos con la clase 'contenido-celda' */
        }
        
        /* Estilos para hacer la imagen responsiva */
        .img_ciencia {
            max-width: 90%;
            height: auto;
            display: block;
            margin: 0 auto; /* Centrar la imagen horizontalmente */
        }        
        
        /* Estilos para hacer la imagen responsiva */
        .img_beneficios {
            max-width: 90%;
            height: auto;
            display: block;
            margin: 0 auto; /* Centrar la imagen horizontalmente */
        }  
        
        a {
            text-decoration: none;
        }
        
        /* Estilo para el <div> que muestra el mensaje de respuesta */
        #mensajeRespuesta {
            padding: 10px; /* Espaciado interno */
            background-color: #f0f0f0; /* Color de fondo */
            border: 1px solid #ccc; /* Borde */
            margin-top: 10px; /* Margen superior para separarlo de otros elementos */
        }
        
        /* Estilo para resaltar campos inválidos */
        .campo-invalido {
            border: 2px solid red;
        }
        
        /* Estilo para resaltar campos inválidos */
        .campo-valido {
            border: 2px solid green;
        }
        
        .boton {
           /* width: 80%; /* Ancho completo para dispositivos móviles */
            padding: 10px;
            background-color: #007bff;
            color: #fff;
            border: none;
            cursor: pointer;
            font-size: 20px;
            width: 300px;
        } 
        
        .MsgError {
            color: Red;
            font-size: 18px;
            font-family: Arial, sans-serif;
        }